# Resend staff account invite

<mark style="color:blue;">`POST`</mark> `https://app.ecwid.com/api/v3/{storeId}/staff/invite`&#x20;

### Required access scopes

Your app must have the following **access scopes** to make this request: `invite_staff`

### Path params

All path params are required.

| Param   | Type   | Description     |
| ------- | ------ | --------------- |
| storeId | number | Ecwid store ID. |

### Headers

The **Authorization** header is required.

<table><thead><tr><th>Header</th><th width="252">Format</th><th>Description</th></tr></thead><tbody><tr><td>Authorization</td><td><code>Bearer secret_ab***cd</code></td><td>Access token of the application.</td></tr></tbody></table>

### Request JSON

A JSON object with the following fields:

| Field | Type   | Description                                                  |
| ----- | ------ | ------------------------------------------------------------ |
| email | string | <p>Staff account email.<br><br><strong>Required</strong></p> |

### Response JSON

A JSON object with the following fields:

| Field   | Type    | Description                                                              |
| ------- | ------- | ------------------------------------------------------------------------ |
| success | boolean | Invitation status. If `true`, the user successfully received invitation. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ecwid.com/api-reference/rest-api/staff-accounts/resend-staff-account-invite.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
